-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Хост: 127.0.0.1
-- Время создания: Фев 09 2018 г., 21:33
-- Версия сервера: 5.5.25
-- Версия PHP: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- База данных: `grand_rp`
--

-- --------------------------------------------------------

--
-- Структура таблицы `accounts`
--

CREATE TABLE IF NOT EXISTS `accounts` (
  `pID` int(11) NOT NULL AUTO_INCREMENT,
  `pName` varchar(24) NOT NULL,
  `pKey` varchar(68) NOT NULL,
  `pLevel` int(11) NOT NULL,
  `pSex` int(1) NOT NULL,
  `pChar` int(3) NOT NULL,
  `pCash` int(11) NOT NULL,
  `pAdmin` int(2) NOT NULL,
  `pEmail` varchar(65) NOT NULL,
  `pDateReg` varchar(14) NOT NULL,
  `pRegIP` varchar(16) NOT NULL,
  `pSpawn` int(2) NOT NULL,
  `pLeader` int(2) NOT NULL,
  `pMember` int(2) NOT NULL,
  `pRang` int(2) NOT NULL,
  `pModel` int(3) NOT NULL,
  `pHunger` int(11) NOT NULL,
  `pQuest` varchar(64) NOT NULL DEFAULT '0,0,0,0,0,0',
  `pDriveLic` int(1) NOT NULL,
  `pExp` int(11) NOT NULL,
  `pGoogleCode` varchar(17) NOT NULL,
  `pGoogle` int(1) NOT NULL,
  PRIMARY KEY (`pID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `administrations`
--

CREATE TABLE IF NOT EXISTS `administrations` (
  `aName` varchar(24) NOT NULL COMMENT 'Ник администратора',
  `aKey` varchar(26) NOT NULL DEFAULT 'qwerty' COMMENT 'Пароль от административных прав',
  `aDeveloper` varchar(24) NOT NULL COMMENT 'Поставил',
  `aData` varchar(14) NOT NULL COMMENT 'Дата постановления',
  `aLastData` varchar(16) NOT NULL COMMENT 'Последний вход',
  `aLastIP` varchar(16) NOT NULL COMMENT 'IP Адрес при назначении',
  `aLevel` int(2) NOT NULL COMMENT 'Административный ранг'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `leaders`
--

CREATE TABLE IF NOT EXISTS `leaders` (
  `lID` int(11) NOT NULL AUTO_INCREMENT,
  `lName` varchar(24) CHARACTER SET utf8 NOT NULL DEFAULT 'Отсутствует',
  `lFraction` varchar(36) CHARACTER SET utf8 NOT NULL,
  `lLastData` varchar(16) CHARACTER SET utf8 NOT NULL,
  `lRegIP` varchar(16) CHARACTER SET utf8 NOT NULL,
  `lForumName` varchar(64) CHARACTER SET utf8 NOT NULL DEFAULT 'Отсутствует',
  `lWarn` int(1) NOT NULL,
  PRIMARY KEY (`lID`)
) ENGINE=InnoDB  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=29 ;

--
-- Дамп данных таблицы `leaders`
--

INSERT INTO `leaders` (`lID`, `lName`, `lFraction`, `lLastData`, `lRegIP`, `lForumName`, `lWarn`) VALUES
(1, 'Отсутствует', 'Правительство', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(2, 'Отсутствует', 'Министр Внутренних Дел', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(3, 'Отсутствует', 'Федеральное бюро Расследования', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(4, 'Отсутствует', 'Полиция г. Los Santos', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(5, 'Отсутствует', 'Полиция г. San Fierro', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(6, 'Отсутствует', 'Полиция г. Las Venturas', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(7, 'Отсутствует', 'Министр Обороны', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(8, 'Отсутствует', 'Сухопутные войска', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(9, 'Отсутствует', 'Военно-Воздушные Силы', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(10, 'Отсутствует', 'Военно-Морской Флот', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(11, 'Отсутствует', 'Министр Здравоохранения', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(12, 'Отсутствует', 'Больница г.Los Santos', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(13, 'Отсутствует', 'Больница г. San Fierro', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(14, 'Отсутствует', 'Больница г. Las Venturas', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(15, 'Отсутствует', 'Министр Информации', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(16, 'Отсутствует', 'Радио Центр г. Los Santos', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(17, 'Отсутствует', 'Радио Центр г. San Fierro', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(18, 'Отсутствует', 'Радио Центр г. Las Venturas', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(19, 'Отсутствует', 'Инструкторы', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(20, 'Отсутствует', 'Grove Street', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(21, 'Отсутствует', 'East Ballas Side', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(22, 'Отсутствует', 'Los Santos Vagos', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(23, 'Отсутствует', 'The Rifa', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(24, 'Отсутствует', 'Varrios Los Aztecas', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(25, 'Отсутствует', 'Триада', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(26, 'Отсутствует', 'Сицилийская мафия', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(27, 'Отсутствует', 'Русская мафия', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0),
(28, 'Отсутствует', 'Ирландская мафия', 'Отсутствует', 'Отсутствует', 'Отсутствует', 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
